How to install libzita-convolver3 on Debian Unstable (Sid)